/* Start roundedbox css */

/* general styles edit and preview mode */
#stacks_in_111_page2 .stacks_in_111_page2bgimagestack
{
	position:relative;
	min-height:10px;
	padding:0px;
	border: 0px solid #333333;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    
}





#stacks_in_111_page2 .stacks_in_111_page2bgimage
{
	display:none;
}




/* end roundedbox css *//*
-------------------------------------------
File: 'Blueball FreeStacks' fstitle.css Style Sheet
Created: 24, January, 2011
Last Modified: 03, February, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2011 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_113_page2 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#title {
	font-size: 30px;
	line-height: 32px;
	color: #CD180D;
}


#stacks_in_113_page2 {
	padding: 20px 5px 5px 30px;
}

#stacks_in_114_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_114_page2 .stacks_right {
	float:right;
	width:66%;
}/*
-------------------------------------------
File: 'Blueball FreeStacks' fscontent.css Style Sheet
Created: 17, January, 2011
Last Modified: 27, January, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2011 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_116_page2 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_116_page2 #content {
	font-size: 12px;
	line-height: 16px;
}
#stacks_in_116_page2 {
	padding: 10px 0px 0px 35px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsslogan.css Style Sheet
Created: 24, January, 2011
Last Modified: 24, January, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2011 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_118_page2 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#slogan {
	font-size: 16px;
	line-height: 18px;
	color: #3B4B58;
}
#stacks_in_119_page2 {
	padding: 10px 0px 0px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fslogo.css Style Sheet
Created: 25, October, 2010
Last Modified: 24, January, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2011 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_121_page2 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#logo {
	width: 285px;
	height: 330px;
	overflow: hidden;
	display: block;
}
#stacks_out_121_page2 {
	margin-left:0;
}

#stacks_in_121_page2 {
	padding: 75px 0px 0px 0px;
}

#stacks_in_123_page2 .stacks_left {
	float:left;
	width:43%;
}

#stacks_in_123_page2 .stacks_right {
	float:right;
	width:55%;
}
#stacks_in_123_page2 {
	padding: 0px 30px 0px 0px;
}

#stacks_out_125_page2 {
	width: 92%;
}

#stacks_in_125_page2 {
	padding: 50px 0px 0px 15px;
}

#stacks_out_126_page2 {
	margin-left:0;
}

#stacks_in_126_page2 {
	padding: 5px 0px 0px 0px;
}

#stacks_out_503_page2 {
	margin-left:0;
}

#stacks_in_503_page2 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_129_page2 {
	padding: 97px 0px 0px 0px;
}

#stacks_in_131_page2 {
	padding: 52px 0px 0px 0px;
}

#stacks_in_519_page2 {
	padding: 82px 0px 0px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsstyler.css Style Sheet
Created: 17, January, 2011
Last Modified: 27, January, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2011 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_135_page2 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 16px;
}

#stacks_in_135_page2 p {
	font-size: 12px;
	color: ##FFFFFF;
	line-height: 16px;
}

#stacks_in_135_page2  a {
	color: #CD180D;
}

#stacks_in_135_page2 a:hover {
	color: #333333;
}

#stacks_in_135_page2 a:visited {
	color: #CD180D;
}

#stacks_in_135_page2 h1 {
	color: #CD180D;
}

#stacks_in_135_page2 h2 {
	color: #CD180D;
}

#stacks_in_135_page2 h3 {
	color: #CD180D;
}

#stacks_in_135_page2 h4 {
	color: #CD180D;
}

#stacks_in_135_page2 h5 {
	color: #CD180D;
}
#stacks_in_135_page2 {
	background-color: #000000;
}

#stacks_in_137_page2 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_137_page2 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_140_page2 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_140_page2 .stacks_right {
	float:right;
	width:74%;
}
#stacks_out_140_page2 {
	margin-left:0;
}

#stacks_in_144_page2 .stacks_left {
	float:left;
	width:41%;
}

#stacks_in_144_page2 .stacks_right {
	float:right;
	width:57%;
}
#stacks_out_144_page2 {
	width: 82%;
	margin-left:0;
}

#stacks_out_146_page2 {
	margin-left:0;
}
/* Start roundedbox css */

/* general styles edit and preview mode */
#stacks_in_149_page2 .stacks_in_149_page2bgimagestack
{
	position:relative;
	min-height:58px;
	padding:0px;
	border: 0px solid #000000;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    
}





#stacks_in_149_page2 .stacks_in_149_page2bgimage
{
	display:none;
}




/* end roundedbox css */
#stacks_out_151_page2 {
	margin-left:0;
}

#stacks_in_151_page2 {
	padding: 0px 5px 0px 0px;
}

#stacks_out_153_page2 {
	margin-left:0;
}

#stacks_in_153_page2 {
	padding: 20px 0px 0px 0px;
}

#stacks_out_155_page2 {
	margin-right:0;
}
